# Command: backtrace_off

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    backtrace_off - Disable the stack backtrace on error.

Synopsis:

    backtrace_off ->	-

Description:

      This functions disables the backtrace of the execution
      stack and re-enables tail recursion optimization.

SeeAlso:

- backtrace_on

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/sli/slicontrol.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative